Subject: [NEXTEL-1] [Fwd: 911 FDNY/PAPD]

From: Marcel <[email-masked]>
Date: Sat, 09 Nov 2002 14:08:00 -0500

Thx- John

BTW- I'm cc: Gary Krakow (remember him? He Knows Harry and the fellas) so he can get your
email address, he is over at MSNBC. Small world you never know who you will bump into on
the net.

Roger Dat
Marcel

Citywide
1412

-------- Original Message --------
   From: John Henry <[email-masked]>
Subject: 911 FDNY/PAPD

> 9/11 Tape Raised Added Questions on Radio Failures
>
> By JIM DWYER and KEVIN FLYNN - Saturday, November 9, 2002 N.Y. Times
>
>
> For much of the last year, New York City has said the devastating breakdown
> in fire communications at the World Trade Center was largely caused by the
> failure of an electronic device in the complex called a repeater, which was
> designed to boost radio transmissions in high-rise buildings.
>
> Now, however, the Port Authority of New York and New Jersey's analysis of
> its 78-minute tape of firefighter communications from Sept. 11 flatly
> contradicts the city's version of what went wrong. It also raises questions
> about the thoroughness of the city's investigations into the worst loss of
> life any fire department has ever experienced - 343 men.
>
> If the Port Authority's position is correct, it raises the possibility that
> different factors - failure of other equipment, design of communications
> consoles in the tower lobbies, or a simple mistake made at a moment of high
> stress - might have accounted for the communications breakdowns. Many
> firefighters believe those breakdowns contributed to the department's
> staggering losses.
>
> On the tape, which recorded transmissions as they were passed through the
> repeater, firefighters in the south tower can be heard speaking over their
> radios until the building collapses. Practically no communications are
> recorded from firefighters in the north tower, even though the same repeater
> served both of the towers.
>
> Before the voices from the south tower are heard, a series of coded tones
> are captured on the tape, marking the moment that the radio repeater was
> turned on, a spokesman for the Port Authority said.
>
> In the view of Port Authority officials, those transmissions show beyond any
> doubt that the repeater worked, contrary to the accounts given in an
> official study of the emergency response that has been endorsed by Mayor
> Michael R. Bloomberg and Fire Commissioner Nicholas Scoppetta.
>
> Asked, then, what would account for the communications failures, a spokesman
> for the Port Authority, Greg Trevor, said, "You will have to put those
> questions to the Fire Department."
>
> The tape is likely to be remembered as far more than a record of what went
> wrong. It contains the only permanently preserved voices of firefighters
> from the tower stairwells, including transmissions from the fire chief who
> climbed highest into the building. As the firefighters raced up the stairs
> of the south tower, and right until the final seconds, they can be heard
> calmly organizing help for injured civilians as high as the 78th floor.
>
> "All right, Tommy," a firefighter from Ladder 15 is heard saying minutes
> before the collapse, "it's imperative that you try to get down to the lobby
> command post and get some people up to 40. We got injured people up here on
> 70. If you make it to the lobby command post, see if they can somehow get
> elevators past the 40th floor. We got injured people all the way up here."
>
> A spokesman for the Fire Department, Francis X. Gribbon, said yesterday that
> the department still believed the machinery had failed in some way. "The
> system was tested in the lobby by two experienced chiefs who came to the
> conclusion that it was not functioning," he said, referring to the north
> tower.
>
> That leaves unanswered one of the most stinging of all the questions about
> fire operations that day. Even though the north tower stood 29 minutes
> longer than the south tower, at least 121 firefighters did not escape from
> it. While chiefs in the north tower lobby issued orders to come down, they
> received no response.
>
> The accounts of witnesses and firefighters who survived suggests that most
> of the men in the building simply did not know how much trouble they were
> in. Witnesses said that scores of firefighters, unaware of the peril, were
> resting on the 19th floor of the north tower during its final minutes. Some
> firefighters who managed to get out said they had no idea the other building
> had already fallen, and said that they thought that few of those who
> perished knew.
>
> In February, even as the department was beginning a study of its Sept. 11
> response, fire officials declined invitations to listen to the Port
> Authority's tape, which was recovered by Port Authority police officers from
> the rubble.
>
> Not until the tape's existence was reported by The New York Times in July
> did fire officials decide to listen to it. Mr. Scoppetta has said that his
> aides did not tell him about the tape.
>
> By then, the department's study of the Sept. 11 response was all but
> complete. The consulting firm that was conducting the study, McKinsey &
> Company, sent one of its associates to listen to the tape and to hear the
> analysis by the Port Authority, according to Carlos Kirjner, the McKinsey
> official who led the study.
>
> In the end, Mr. Kirjner said that, even with the tape, it was not clear that
> the repeater had worked flawlessly throughout the buildings. No one could
> prudently ignore the perspective of senior fire chiefs, who had tested the
> system and believed it was not operating, he said.
>
> "We came to the conclusion that arguing about the different versions was not
> a fruitful exercise," Mr. Kirjner said. So the report from McKinsey
> addressed the communications failure from the perspective of the fire
> chiefs, who believed the repeater did not work. Mr. Kirjner, who has a
> doctorate in electrical engineering and specializes in wireless
> communication, said his firm did not take a position on the repeater.
>
> At the Port Authority, officials have long felt that the complaint about the
> failure of the repeater simply shifted the blame. While blame for the
> catastrophe is the subject of many lawsuits, Port Authority officials have
> resented the suggestion that their equipment failed.
>
> The repeater was installed on the top floor of 5 World Trade Center after
> the first terrorist bombing in 1993. "During our radio coverage tests, we
> concluded that the system worked exceptionally well," Deputy Fire
> Commissioner Steven Gregory wrote in a 1994 letter to Allen Reiss, the Port
> Authority official who oversaw the installation.
>
> On Sept. 11, it did not seem to be working well to Battalion Chiefs Joseph
> Pfeifer and Orio Palmer, two of the first chiefs to respond. They tested
> their radios but could not hear each other, an effort that was recorded by
> the repeater tape.
>
> One possible explanation, according to a Port Authority radio expert who
> reviewed the tape, is that the problems originated with a radio console that
> had been set up in the lobby by the Port Authority at the request of the
> Fire Department. The console resembled a telephone and served as a fire
> radio. The official suggested that a broken earpiece could have made it
> impossible for Chief Pfeifer to hear Chief Palmer. Another possible
> explanation is that the volume had been turned all the way down before they
> arrived.
>
> In any event, Chief Pfeifer needed to establish communications quickly, so
> he turned to a backup repeater in his car, the tape makes clear. That
> repeater also did not appear to work. When the second plane hit, Chief
> Palmer was dispatched into the south tower with a senior chief, Donald
> Burns. There, both were able to speak over the trade center's repeater
> channel that had stymied Chief Palmer a few minutes earlier.
>
> Chief Palmer took an elevator to the 40th or 41st floor, and then climbed on
> foot to the 78th floor within 30 minutes. As he ascended, he radioed reports
> on the conditions to the chief in the lobby and to other firefighters in the
> stairwells.
>
> To Port Authority officials, those reports from the core of the building
> showed the repeater worked in the most difficult of environments.
>
> Despite a public position that the repeater did not work, the city's top
> officials now want to replicate the trade center's system in high rises all
> over the city. Indeed, two weeks ago, Mr. Scoppetta sent a letter to the
> Port Authority saying that the mayor wanted the technical plans for the
> trade center's repeater system.
>
> "The City of New York contemplates using the WTC Radio Repeater system as a
> model for future system development throughout the City," Mr. Scoppetta
> wrote.
>
> _____________
>
>
> Report: 9/11 Equipment Was Maybe OK
> By Associated Press (No Author) - November 9, 2002, 6:54 AM EST in N.Y.
> Newsday
>
>
> NEW YORK -- A new analysis of the Fire Department's response to the World
> Trade Center attack indicates that communication equipment previously blamed
> for malfunctioning and contributing to the high death toll may actually have
> worked properly, a published report said.
>
> In its analysis of a 78-minute tape of firefighter communications during
> Sept. 11, 2001, the Port Authority of New York and New Jersey says the
> signal-boosting repeater used to amplify and retransmit radio signals did
> effectively pass transmissions, The New York Times reported Saturday.
>
> The finding contradicts an earlier study of the emergency response, which
> was endorsed by Mayor Michael Bloomberg and Fire Commissioner Nicholas
> Scoppetta.
>
> That study attributed part of the problem to the destruction of
> signal-boosting repeaters in the attack. The repeaters were mounted high in
> the trade center and in commanders' cars to amplify and retransmit radio
> signals. They were destroyed when the hijacked planes struck the buildings
> and debris crushed the vehicles below.
>
> Although very few communications from the north tower are heard on the tape,
> the Port Authority said that firefighters in the south tower can be heard
> speaking over their radios until the building falls, indicating that the
> system worked.
>
> The new analysis raises the possibility that other factors, including human
> error and other equipment failures, might have triggered the communications
> breakdown believed to have contributed to the deaths of 343 firefighters.
>
> Officials at the Port Authority, which was responsible for the equipment,
> have maintained that complaints about the communications system they
> installed have been used to deflect blame.
>